<?php
/*
Template Name: توییت
*/
?><?php
global $options;
foreach ($options as $value) {
    if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
}
?>
<a href="http://twitter.com/<?php echo $itbl_twitt_stuff; ?>"><img src="<?php bloginfo('template_url'); ?>/img/Twitter_24x24.gif" width="24" height="24" alt="" /></a>